Subject: Re: linux-next: manual merge of the sound tree with the omap tree

From: Mark Brown <[email-masked]>
Date: Fri, 13 Nov 2009 13:11:48 +0000

On Fri, Nov 13, 2009 at 02:06:44PM +0100, Takashi Iwai wrote:
> Mark Brown wrote:

> > into the OMAP tree to resolve this.  There's some older ASoC changes in
> > there to ensure the patches applied but I'm happy for you to carry those
> > providing Takashi is.

> I can merge the tree above to for-next branch of sound git tree, too.
> In that way, we can keep asoc branches clean.

I believe that creates the same problem both ways :/ .  If we merge
OMAP->sound we may as well put it on the ASoC topic branch, it'll
probably be helpful for people doing OMAP work anyway.